Subject: Re: [bmwg] bmwg Digest, Vol 175, Issue 1

From: Vikram Nagarajan <[email-masked]>
Date: Mon, 29 Apr 2019 10:46:34 +0000

Hi ,

I have read through this doc and support it. 

Regards,
Vikram

Juniper Internal

-----Original Message-----
From: bmwg <[email-masked]> On Behalf Of [email-masked]
Sent: Tuesday, April 16, 2019 10:46 PM
To: [email-masked]
Subject: bmwg Digest, Vol 175, Issue 1

Send bmwg mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-AjiyE&e=
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of bmwg digest..."

Today's Topics:

   1. Minutes and Action Items from IETF104 in Prague (Sarah B)
   2. 2nd WGLC for
      https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8IvbmIu4Ro0z6bcKG3MmQRJXgRw&e= (Sarah B)
   3. Re: 2nd WGLC for
      https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8IvbmIu4Ro0z6bcKG3MmQRJXgRw&e= (Sarah B)
   4. Re: Call for Adoption: Benchmarking Methodology for Network
      Security Device Performance (Sarah Banks)

----------------------------------------------------------------------

Message: 1
Date: Mon, 15 Apr 2019 12:26:49 -0700
From: Sarah B <[email-masked]>
To: [email-masked]
Subject: [bmwg] Minutes and Action Items from IETF104 in Prague
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

Hello BMWG,
     Below is the link to the IETF104 minutes from Prague. There are action items for several of the drafts, including those of us who raised our hands to read the drafts. Please read the drafts!

https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_meeting_104_materials_minutes-2D104-2Dbmwg-2D00&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=KeaXc8LVnNgEv_I7YekJCcJ01m65YpHlumDGS6SlcXs&e= <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_meeting_104_materials_minutes-2D104-2Dbmwg-2D00&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=KeaXc8LVnNgEv_I7YekJCcJ01m65YpHlumDGS6SlcXs&e=>

Thanks
Sarah

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://urldefense.proofpoint.com/v2/url?u=https-3A__mailarchive.ietf.org_arch_browse_bmwg_attachments_20190415_337ec052_attachment.html&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=jJ32EwPDLb3F8Y3pReWmTXEwwojzXaX2etJIRu81Zn8&e=>

------------------------------

Message: 2
Date: Mon, 15 Apr 2019 12:35:13 -0700
From: Sarah B <[email-masked]>
To: [email-masked]
Subject: [bmwg] 2nd WGLC for
	https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8IvbmIu4Ro0z6bcKG3MmQRJXgRw&e=
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

Hello,
	I'd sent this first wGLC for draft-ietf-bmwg-evpntest before Christmas, and while I gave it a longer period of time for comments, we've received none. So, I'd like to send it through WGLC again, ending Tuesday, April 30. Please share your comments and feedback here on the list.

Thanks
Sarah

> On Dec 7, 2018, at 9:59 AM, Sarah B <[email-masked]> wrote:
> 
> Hi BMWG,
> 	A quick clarification. The WGLC is for the Internet-Draft describing a benchmarking methodology for EVPN and PBB-EVPN, NOT BGP Basic Convergence. My apologies for the incorrect cut/paste. The draft link below is incorrect as well; data tracker no longer references full links with versions, so please use:
> 
> 	
> https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.
> org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0
> UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&
> m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8IvbmI
> u4Ro0z6bcKG3MmQRJXgRw&e=
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf
> .org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh
> 0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw
> &m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8Ivbm
> Iu4Ro0z6bcKG3MmQRJXgRw&e=>
> 
> 	And note that the current version as of this email/time of writing is -01.
> 
> Thanks,
> Sarah
> 
>> On Dec 7, 2018, at 9:45 AM, Sarah B <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hello BMWG,
>> 	
>> 	A Working Group Last Call (WGLC) period for the Internet-Draft describing BGP Basic convergence:
>> 
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf
>> .org_doc_draft-2Dietf-2Dbmwg-2Devpntest-2D01&d=DwICAg&c=HAkYuh63rsuhr
>> 6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-Q
>> hIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=nfeWPM8c7BowE
>> lTvG5Xekus4MecFwvNP6wCSpgInIHw&e=
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.iet
>> f.org_doc_draft-2Dietf-2Dbmwg-2Devpntest-2D01&d=DwICAg&c=HAkYuh63rsuh
>> r6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-
>> QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=nfeWPM8c7Bow
>> ElTvG5Xekus4MecFwvNP6wCSpgInIHw&e=>
>> 
>> will be open for 6 weeks from today, and close on January 18, 2019. This is a bit longer of a WGLC window, but accommodates the end of year interruptions some members might experience.  Please weigh in on whether or not you feel that this Internet-Draft should be given to the Area Directors for consideration to progressing as an Informational RFC. Send your comments to this list. Your timely and prompt review and feedback is greatly appreciated!
>> 
>> Kind regards,
>> Sarah/Al
>> BMWG co-chairs
>> _______________________________________________
>> bmwg mailing list
>> [email-masked]
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mai
>> lman_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcW
>> zoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEma
>> VY8pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-A
>> jiyE&e=
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail
> man_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzo
> CI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8
> pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-AjiyE
> &e=

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://urldefense.proofpoint.com/v2/url?u=https-3A__mailarchive.ietf.org_arch_browse_bmwg_attachments_20190415_2d1f06d3_attachment.html&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=rYZMw5SwVBJgz8rtMg5yID6jUQt46am7q_TV7amXQ2g&e=>

------------------------------

Message: 3
Date: Mon, 15 Apr 2019 12:38:23 -0700
From: Sarah B <[email-masked]>
To: [email-masked]
Subject: Re: [bmwg] 2nd WGLC for
	https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8IvbmIu4Ro0z6bcKG3MmQRJXgRw&e=
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

Hi,
	(with my participant hat on)
	
	Authors, I have a concern with this draft moving forward, in light of 2 other proposals coming in. It's not that I object to the content of the draft per se, but rather, I think some consolidation could happen.
	First, it appears that you, the authors, have a second, separate draft, covering Multicast. I'm wondering if that can fit in here. Also, a few folks from AT&T submitted what appears to be a complementary (to this one) draft that makes me think that we'd be better served with consolidation here. I'd like to ask both the authors of this draft, and Al/Jim, to discuss and see if unification makes sense.

Thanks
Sarah (with participant hat on!!)

> On Apr 15, 2019, at 12:35 PM, Sarah B <[email-masked]> wrote:
> 
> Hello,
> 	I'd sent this first wGLC for draft-ietf-bmwg-evpntest before Christmas, and while I gave it a longer period of time for comments, we've received none. So, I'd like to send it through WGLC again, ending Tuesday, April 30. Please share your comments and feedback here on the list.
> 
> Thanks
> Sarah
> 
> 
>> On Dec 7, 2018, at 9:59 AM, Sarah B <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi BMWG,
>> 	A quick clarification. The WGLC is for the Internet-Draft describing a benchmarking methodology for EVPN and PBB-EVPN, NOT BGP Basic Convergence. My apologies for the incorrect cut/paste. The draft link below is incorrect as well; data tracker no longer references full links with versions, so please use:
>> 
>> 	
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf
>> .org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scbf
>> h0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_S
>> rw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8I
>> vbmIu4Ro0z6bcKG3MmQRJXgRw&e=
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.iet
>> f.org_doc_draft-2Dietf-2Dbmwg-2Devpntest&d=DwICAg&c=HAkYuh63rsuhr6Scb
>> fh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_
>> Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=bV9x2nxv2laPCxWR8
>> IvbmIu4Ro0z6bcKG3MmQRJXgRw&e=>
>> 
>> 	And note that the current version as of this email/time of writing is -01.
>> 
>> Thanks,
>> Sarah
>> 
>>> On Dec 7, 2018, at 9:45 AM, Sarah B <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Hello BMWG,
>>> 	
>>> 	A Working Group Last Call (WGLC) period for the Internet-Draft describing BGP Basic convergence:
>>> 
>>> https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.iet
>>> f.org_doc_draft-2Dietf-2Dbmwg-2Devpntest-2D01&d=DwICAg&c=HAkYuh63rsu
>>> hr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRew
>>> B-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=nfeWPM8c7
>>> BowElTvG5Xekus4MecFwvNP6wCSpgInIHw&e=
>>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ie
>>> tf.org_doc_draft-2Dietf-2Dbmwg-2Devpntest-2D01&d=DwICAg&c=HAkYuh63rs
>>> uhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRe
>>> wB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=nfeWPM8c
>>> 7BowElTvG5Xekus4MecFwvNP6wCSpgInIHw&e=>
>>> 
>>> will be open for 6 weeks from today, and close on January 18, 2019. This is a bit longer of a WGLC window, but accommodates the end of year interruptions some members might experience.  Please weigh in on whether or not you feel that this Internet-Draft should be given to the Area Directors for consideration to progressing as an Informational RFC. Send your comments to this list. Your timely and prompt review and feedback is greatly appreciated!
>>> 
>>> Kind regards,
>>> Sarah/Al
>>> BMWG co-chairs
>>> _______________________________________________
>>> bmwg mailing list
>>> [email-masked] <mailto:[email-masked]> 
>>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_ma
>>> ilman_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTX
>>> cWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7y
>>> EmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3
>>> O_-AjiyE&e=
>> 
>> _______________________________________________
>> bmwg mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mai
>> lman_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcW
>> zoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEma
>> VY8pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-A
>> jiyE&e=
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail
> man_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzo
> CI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8
> pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-AjiyE
> &e=

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://urldefense.proofpoint.com/v2/url?u=https-3A__mailarchive.ietf.org_arch_browse_bmwg_attachments_20190415_47033812_attachment.html&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=XisJmAFsmo7f9Qts-1TfboiafKzPH0zJ6rGBPLYh5YY&e=>

------------------------------

Message: 4
Date: Tue, 16 Apr 2019 10:15:23 -0700
From: Sarah Banks <[email-masked]>
To: [email-masked]
Subject: Re: [bmwg] Call for Adoption: Benchmarking Methodology for
	Network Security Device Performance
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="utf-8"

Hello BMWG,

As co-chair, I?m calling Consensus on the call for WG adoption for the B2B Frame draft.

Thanks to the author (my co-chair!) and everyone else who indicated support both on the list, and in the previous IETF sessions. The original call for adoption ended at IETF104, and there was an action item for me to call consensus on list, which this email completes.

I would expect to see the draft replaced with draft-ietf-<text> shortly, and we?ll continue our discussions on list and most likely Montreal. Please read the draft, and submit your feedback/questions/comments to [email-masked]. 

Kind regards,
Sarah
BMWG Co-Chair
 
> On Dec 7, 2018, at 10:05 AM, Sarah B <[email-masked]> wrote:
> 
> Hello BMWG,
> 	Another presentation of the NG Firewall draft at IETF103 in Bangkok was well received. Thank you for your reviews and feedback. The draft can be found here:
> 	
> 	
> https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.
> org_doc_draft-2Dbalarajah-2Dbmwg-2Dngfw-2Dperformance_&d=DwICAg&c=HAkY
> uh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-Ad
> kLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=PjSU9G
> Py-eqeCGqlk2T8gtfAXQno5wxB_6huAAVgKPI&e=
> 	
> 	There has been a lot of discussion, interest, review, and comments on the draft, and I'd like to call for adoption of this draft by the WG. Please reply to this email before December 21, 2018 and indicate:
> 
> (1) whether you support addition of the following milestone to 
>   the BMWG charter:
> 
> date TBD: Benchmarking Methodology for Network Security Device 
> Performance
> 
> 
> (2) whether you support the adoption of
> draft-balarajah-bmwg-ngfw-performance-05
> 
>       as the basis document for this milestone
> 
> (3) whether you commit to reviewing the WG document if adopted
> 
> 
> 
> Thanks for your consideration of the draft!
> 
> Kind regards,
> Sarah
> bmwg co-chair
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail
> man_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzo
> CI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8
> pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-AjiyE
> &e=
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://urldefense.proofpoint.com/v2/url?u=https-3A__mailarchive.ietf.org_arch_browse_bmwg_attachments_20190416_1f46af54_attachment.html&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=EJ2ekdhw6EAH-omMvOEYQKwbtLffphBZZJ9UF7L3wm8&e=>

------------------------------

Subject: Digest Footer

_______________________________________________
bmwg mailing list
[email-masked]
https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_bmwg&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6467957JFOdmNjfKujkufIeAE-AdkLRewB-QhIU_Srw&m=WqezXoMX37n7yEmaVY8pe5Fnt2TybgTxK5uHg2oQzEA&s=IddAo-k1s8K5UPuVP-_Mm3KDrTJg4AwAYS3O_-AjiyE&e=

------------------------------

End of bmwg Digest, Vol 175, Issue 1
************************************